<?xml version="1.0" encoding="utf-8"?>

<launcher_config>
    <bool name="config_CloudFolderEnabled">true</bool>
    <string name="config_CloudFolderHost">https://middleeastfolder.hicloud.com:443/</string>
</launcher_config>